/* ++++++++++++++  Custom CSS  ++++++++++++++ #638BB9 */

/*#main_top {width:100%;height:100px;background-image:linear-gradient(#BDD8F0, #6596C3);border-bottom:2px solid #347A99}
.sidebar h3,.box_content h3{background-color:#BDD8F0;border: 1px solid #95BCE3;}*/
#main_top {width:100%;height:100px;background-image:linear-gradient(#ffe3ac, #ed7c00);border-bottom:2px solid #ed7c00}
.sidebar h3,.box_content h3{background:linear-gradient(white, #ffe3ac);border: 1px solid #ed7c00;}
#navigation ul li ul {width:15em;}
#sitename {color:#fff;text-shadow:1px 1px 2px #555}
#navigation > ul > li { box-shadow:0 -3px 2px #ed7c00;}
#logo {box-shadow:0px -3px 2px #ed7c00; background:linear-gradient(white, #ed7c00);}